dependencies:
  scoring_task_name: AC_MLOPS_TEST_PROJECT_1_2022-03-09_V1_DEV
description:
  completion_notification_receivers: null
  customer: liliya.rachkova@glowbyteconsulting.com
  error_notifications_receivers: vitaly.pechenkin@megafon.ru,it-reporting-platforms@MegaFon.ru
  execution_time: 180
  first_launch: 06.03.2022
  launch_attempts_number: 3
  launch_day: '000'
  launch_executor: PUB_DS
  launch_filial: PUB
  launch_time: '2'
  launch_type: M
  pipeline_description: ' test project 1'
  procedure_type: Scenario
  task_name: AC_MLOPS_TEST_PROJECT_1_2022-03-09_V1_DEV_F_SCORING
parameters:
  agent_name: prod_msk-dwh-etl01
  model_name: test_project_1_2022-03-09_v1_dev
  version_model_name: 0.0.1-rc1
replication: null
